/****Container: This is the container for navs*****/
#nav
{
	width:520px;
	float:right;
	z-index:3;
	text-align:right;
	position:absolute;
	bottom:1px;
	right:0px;
}

/****First level Horizontal*****/
ul#menu 
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	z-index:5;
	float:right;
}

ul#menu li 
{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	height:81px;
}

ul#menu a 
{ 
	/*text-decoration:none; 
	color:#E5C7C5;
	white-space:nowrap;
	padding:0px 10px 0px 10px;
	height:30px;
	padding-top:51px;
	padding-left:30px;
	padding-right:10px;
	border-right:1px solid #A73131;*/
}

html>body ul#menu a
{
	width:auto;
	display:block;
}

ul#menu a:hover
{ 
	/*color:#FFFFFF;
	background:url(../gui/white_bg.png);
	text-decoration:none;*/
}

/****Fist level dropdown*****/
ul#menu li ul 
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:none;
	position:absolute;
	text-align:left;
	border-bottom:0px;
	z-index:6;
	margin-left:-91px;
}

ul#menu li ul li
{
	float:left;
	border-top:0px;
	border-bottom:1px solid #FFFFFF;
	clear:left;
	margin:0px;
	padding:0px;
	text-align:left;
	z-index:7;
	height:auto;
}

ul#menu li:hover ul,
ul#menu li.sfhover ul
{
	display:block;
}

ul#menu li ul li a
{
	display: block;
   	border:0px; 
	margin:0px;
	color:#FFFFFF;
	width:260px;
	background-color:rgb(160,0,0); filter:alpha(opacity=80);opacity:.8;
    padding:10px;
   	height:auto;
}

html>body ul#menu li ul li a
{
	width:260px;
}


ul#menu li ul li a:hover
{
	background:#000000;
}

#nav ul#menu li ul li ul 
{    
	margin-left:200px;
	display:none;
}

#nav ul#menu li.specialNav
{
	background-color:#343237;
}

#nav ul#menu li.specialNav a
{
	background-color:#343237;
	color:white;
}

#nav ul#menu li.specialNav a:hover
{
	background:#a32526;
}

/***Sub Menu****/
#nav ul#menu li ul li ul li a
{
	width:250px;
    padding:10px;
	background:#8F908B;
}

#nav ul#menu li ul li ul li a:hover
{
	background:#B9BAB5;
}

/***Items****/
#nav ul#menu ul.NavItem
{
}

#nav ul#menu ul.NavItem li a
{
	width:200px;
    padding:2px 10px 2px 10px;
	background:#FBEFCC;
	font-size:9px;
}

#nav ul#menu ul.NavItem li a:hover
{
	background:#B9B095;
}

#nav_1 a:hover
{
	background:url(../gui/1_O.png);
}

#nav_actissve
{
	background:url(../gui/nav_active_bg.png);
	color:#FFFFFF !important;
	border-left:1px solid #FFFFFF !important; 
	border-right:1px solid #FFFFFF !important;
}